<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>31d-Gf-und.title</key>
	<string>Desvincular</string>
	<key>7B0-ar-jyX.title</key>
	<string>Editar origen</string>
	<key>BaA-jB-1Xb.ibShadowedToolTip</key>
	<string>Desvincular réplica del símbolo origen</string>
	<key>C3y-fL-ljS.ibShadowedToolTip</key>
	<string>Editar origen</string>
	<key>KYb-nI-mfl.ibShadowedToolTip</key>
	<string>Editar símbolo en la librería</string>
	<key>QTE-Jr-2Xp.title</key>
	<string>Convertir en local</string>
	<key>uFG-y9-4iP.title</key>
	<string>Editar en la librería</string>
	<key>v4k-et-W6D.ibShadowedToolTip</key>
	<string>Importar una copia local de este símbolo</string>
</dict>
</plist>
